.product {
    @media (min-width: $screen-min-width-xl) {
        height: 100%;
        position: relative;
    }
    &__header {
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
        height: 480px;
        @media (min-width: $screen-min-width-xl) {
            height: auto;
            position: initial;
        }
        #ang-2200 & {
            background-image: url("/img/ang-2200.jpg");
        }
        #andre & {
            background-image: url("/img/andre.jpg");
        }
        #orion-900-hx & {
            background-image: url("/img/orion-900-hx.jpg");
        }
        #orion-2-4-hx & {
            background-image: url("/img/orion-2-4-hx.jpg");
        }
        #orion-hx-deluxe & {
            background-image: url("/img/orion-hx-deluxe.jpg");
        }
        h2 {
            background-color: $color-primary;
            bottom: 15px;
            font-weight: 300;
            left: 15px;
            margin: 0;
            padding: 30px;
            position: absolute;
            right: 15px;
            @media (min-width: $screen-min-width-sm) {
                left: auto;
                max-width: 75%;
            }
            @media (min-width: $screen-min-width-md) {
                max-width: 50%;
            }
            @media (min-width: $screen-min-width-xl) {
                bottom: auto;
                left: auto;
                right: 60px;
                top: 60px;
                width: 50%;
            }
            span {
                color: $font-color-dark-background;
            }
            .flex-row-reverse & {
                @media (min-width: $screen-min-width-xl) {
                    bottom: auto;
                    left: 60px;
                    right: auto;
                    top: 60px;
                }
            }
        }
    }
    &__desc {
        padding: 45px 15px;
        @media (min-width: $screen-min-width-xl) {
            padding-bottom: 30px;
            padding-left: 60px;
            padding-right: 60px;
        }
        .link {
            margin-top: 30px;
            text-align: center;
            @media (min-width: $screen-min-width-xl) {
                margin-top: 60px;
                text-align: left;
            }
        }
    }
}